Please merge mplayerplug-in 3.55-1.1 (multiverse) from Debian unstable (main)

Bug #310785 reported by Nick Ellery
2
Affects Status Importance Assigned to Milestone
mplayerplug-in (Ubuntu)
Wishlist
Unassigned

Bug Description

 mplayerplug-in (3.55-1.1) unstable; urgency=low

   * Non-maintainer upload to solve issue important
     for Debian Edu.
   * Add new patch 01_mp4-audio.patch to add audio/m4a and
     audio/x-m4a mime types to list of handled MIME
     types (Closes: #490402). Patch from upstream CVS.

 -- Petter Reinholdtsen <email address hidden> Sat, 16 Aug 2008 18:57:19 +0200

Revision history for this message
Nick Ellery (nick.ellery) wrote :
Revision history for this message
Nick Ellery (nick.ellery) wrote :
Revision history for this message
Nick Ellery (nick.ellery) wrote :

mplayerplug-in (3.55-1.1ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes (LP: #310785):
    - debian/control:
      + add Xb-Npp-xxx tags accordingly to "firefox distro add-on support"
        spec.
      + replace build-depends on iceape-dev with libxul-dev.
      + replace iceweasel with firefox-3.0 | xulrunner.
      + replace iceape-browser with seamonkey-browser.
      + add alternative depends on mplayer-nogui (>= 1.0~rc2).
      + tighten mplayer dependency to (>= 1.0~rc2).
    - debian/mozilla-mplayer.links:
      + add firefox and xulrunner symlinks.
  * Drop alternative dependency on firefox-2, package not Jaunty (LP: #272959).

 -- Nick Ellery <email address hidden> Mon, 22 Dec 2008 19:12:22 -0800

Changed in mplayerplug-in:
importance: Undecided → Wishlist
status: New → Confirmed
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package mplayerplug-in - 3.55-1.1ubuntu1

---------------
mplayerplug-in (3.55-1.1ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes (LP: #310785):
    - debian/control:
      + add Xb-Npp-xxx tags accordingly to "firefox distro add-on support"
        spec.
      + replace build-depends on iceape-dev with libxul-dev.
      + replace iceweasel with firefox-3.0 | xulrunner.
      + replace iceape-browser with seamonkey-browser.
      + add alternative depends on mplayer-nogui (>= 1.0~rc2).
      + tighten mplayer dependency to (>= 1.0~rc2).
    - debian/mozilla-mplayer.links:
      + add firefox and xulrunner symlinks.
  * Drop alternative dependency on firefox-2, package not Jaunty (LP: #272959).

mplayerplug-in (3.55-1.1) unstable; urgency=low

  * Non-maintainer upload to solve issue important
    for Debian Edu.
  * Add new patch 01_mp4-audio.patch to add audio/m4a and
    audio/x-m4a mime types to list of handled MIME
    types (Closes: #490402). Patch from upstream CVS.

 -- Nick Ellery <email address hidden> Mon, 22 Dec 2008 19:12:22 -0800

Changed in mplayerplug-in:
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers